首页 > 系统服务> ubuntu17.10安装lnmp安装包的核心问题-gcc版本、g++版本